Subject: Ticket Assigned - delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 10:19:42 +0000

Hi Juhi Goel,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery karthika das                    Bot:  Hi again! Bot:  Please enter your name Customer:  karthika das Bot:  Hi Karthika Das ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an addition
 al 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:01 PM, 23rd Mar                   Juhi                   Hi Karthika, Good Morning. Thank you for contacting us. My name is Juhi, I will be happy to assist you.           02:09 PM, 23rd Mar                   Juhi                   We see that you had contact regarding the return and refund           02:11 PM, 23rd Mar                   Juhi                   We request you to please let us know the order id so that we can check the details for you.           02:12 PM, 23rd Mar                   Juhi   
                 Hi, I'm not getting a response from you. Are we still connected?           02:15 PM, 23rd Mar                   Juhi                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           02:19 PM, 23rd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2290611